# Generated by Django 2.1.7 on 2019-06-24 11:15

import angled.models.profi
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0027_auto_20190624_1110'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='info_unit_rent_duration',
            name='project',
        ),
        migrations.RemoveField(
            model_name='info_unit_rent_duration',
            name='transaction',
        ),
        migrations.RemoveField(
            model_name='info_unit_rent_duration',
            name='user',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_rent_duration',
            name='group',
        ),
        migrations.RemoveField(
            model_name='tagged_rent_duration',
            name='tag',
        ),
        migrations.RemoveField(
            model_name='tagged_rent_duration',
            name='unit',
        ),
        migrations.DeleteModel(
            name='info_unit_rent_duration',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_rent_duration',
        ),
        migrations.DeleteModel(
            name='Tagged_rent_duration',
        ),
    ]
